export function HeaderCollectionBadge({ question }: {
    question: any;
}): import("react/jsx-runtime").JSX.Element;
export namespace HeaderCollectionBadge {
    namespace propTypes {
        let question: PropTypes.Validator<object>;
    }
}
import PropTypes from "prop-types";
